Debian apache2_mpm_peruser php5 patches

Debian apache2_mpm_peruser php5 patches

Hey,

due to varius security advisories I’ve recompiled upgraded Debian Wheezy i386 and amd64 php5_5.4.35-0+deb7u2 packages for apache2_mpm_peruser:

apache2-mpm-peruser debian wheezy packages for i386 and amd64 architecture

-Flo

Leave a Reply

Your email address will not be published. Required fields are marked *

css.php